## quodlibet-plugins 2.3.2

=== debian/changelog ===
quodlibet-plugins (1:2.3.2-2) unstable; urgency=low

  * New patch:
    - 10-fix-amazon-cover-search.patch: Fix amazon cover search.
  * Update source format to 3.0 quilt.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Sat, 07 Jan 2012 02:16:50 +0100

quodlibet-plugins (1:2.3.2-1) unstable; urgency=low

  * New upstream bugfix release 2.3.2
  * Notable updates:
    - Fixed MPRIS not handling invalid dates
    - Some OSD fixes
    - DBus multimedia keys now works with gnome-settings-daemon 3.x
      (Closes: #643796)
    - Album art: darktown removed, discogs fixed.
  * Bump Standards-Version to 3.9.2.0.
  * Move to dh_python2.
    - Depend on the exfalso version that did the same.
  * Make myself the primary maintainer.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Thu, 20 Oct 2011 10:20:27 +0200

quodlibet-plugins (1:2.3-1) unstable; urgency=low

  * New upstream release 2.3
  * Move trayicon from quodlibet.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Wed, 04 May 2011 22:02:40 +0200

quodlibet-plugins (1:2.2.99-1) unstable; urgency=low

  * New upstream release 2.2.99 (Closes: #557305)
  * New plugins:
    - Equalizer: New equalizer plugin
    - Follow Cursor: A new playorder
    - MPRIS D-Bus support: Adds MPRIS 1.0 and 2.0 support
    - Reset Rating: Reset song ratings to a configurable default
    - Sound Menu Integration: Support for the Ubuntu sound menu
    - Track Repeat: Repeat a track given number of times
  * Notable plugin updates:
    - Go to Bookmark...: now menu based
  * Recommend python-indicate.
  * Bump Standards-Version to 3.9.1.0

 -- Ondřej Kuzník <ondra@mistotebe.net>  Tue, 15 Mar 2011 19:31:06 +0100

quodlibet-plugins (1:2.2.1-1) unstable; urgency=low

  * New upstream bugfix release 2.2.1
  * Included fixes:
    - Title case: Improved title casing for English text.
    - Random Album: Algorithm improvements.
    - QLScrobbler: Fix preference pane ordering.
    - Album art: Some images weren't displayed.
    - Last.fm Sync, Musicbrainz: Minor fixes.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Fri, 02 Apr 2010 23:26:48 +0200

quodlibet-plugins (1:2.2-2) unstable; urgency=low

  * Drop python-json recommendation and add a Conflicts with
    that package. (Closes: #574466)
    - The lastfmsync doesn't use python-json, it uses
      python-simplejson, which has been merged into the python standard
      library as of version 2.6. Hence the plugin trying the imports of 'json'
      or 'simplejson', which caused this dependency confusion.

 -- Christine Spang <christine@debian.org>  Thu, 18 Mar 2010 11:50:20 -0400

quodlibet-plugins (1:2.2-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.8.4.
  * Build-depend on python-all so we can support both python2.5 and
    python2.6
  * New plugin, lastfmsync:
    * Added its dependency, python-(simple)json to recommends.
  * Change Recommends from python-musicbrainz to python-musicbrainz2 to
    make the musicbrainz plugin work again.
  * Add myself to uploaders.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Tue, 16 Feb 2010 18:28:47 +0100

quodlibet-plugins (20100108-1) unstable; urgency=low

  * QLScrobbler plugin no longer prompts for username/password
    on startup if the plugin is not enabled. (Closes: #564176)
  * Don't exclude the replaygain plugin anymore. It used to
    be broken, but this is no longer the case.

 -- Christine Spang <christine@debian.org>  Fri, 08 Jan 2010 19:36:56 -0500

quodlibet-plugins (20100104-1) unstable; urgency=low

  * New upstream hg snapshot
  * Drop lastfmsubmitd from Recommends: to Suggests: since it's a daemon.
    Also, add brasero as an alternative to k3b and default to that since
    it shares many more dependencies with quodlibet than k3b, which can
    end up pulling in gobs of KDE for users that don't use KDE.
    (Closes: #558818)

 -- Christine Spang <christine@debian.org>  Mon, 04 Jan 2010 15:26:36 -0500

quodlibet-plugins (20091024-1) unstable; urgency=low

  * New upstream hg snapshot.
  * Switch to python-support, since DebConf tells me it is the future.
    - build-dep on python-dev >= 2.5.4-1 for python.mk
  * Change all Suggests to Recommends (Closes: #539402)

 -- Christine Spang <christine@debian.org>  Sat, 24 Oct 2009 17:50:29 -0400

quodlibet-plugins (20090710-2) unstable; urgency=medium

  * Use python-central, since quodlibet does.

 -- Christine Spang <christine@debian.org>  Tue, 14 Jul 2009 18:10:58 -0400

quodlibet-plugins (20090710-1) unstable; urgency=low

  * New upstream hg snapshot.

 -- Christine Spang <christine@debian.org>  Thu, 09 Jul 2009 20:10:08 -0400

quodlibet-plugins (20090608-1) unstable; urgency=low

  * New upstream subversion snapshot.
    - *really* fix #479112
    - qlscrobbler plugin supports libre.fm as well as last.fm
      (Closes: #522794)
  * couple small lintian cleanups

 -- Christine Spang <christine@debian.org>  Mon, 08 Jun 2009 04:12:11 -0400

quodlibet-plugins (20090127-2) unstable; urgency=low

  * Upload to unstable.

 -- Christine Spang <christine@debian.org>  Mon, 16 Feb 2009 07:54:27 -0500

quodlibet-plugins (20090127-1) experimental; urgency=low

  * New upstream subversion snapshot.
    - drop all patches as they were merged upstream
  * Update directory layout for Quod Libet 2.0.
  * Drop quodlibet-plugins.preinst as it's no longer necessary.

 -- Christine Spang <christine@debian.org>  Wed, 28 Jan 2009 15:46:12 -0500

quodlibet-plugins (20080601-1) unstable; urgency=low

  * New upstream svn snapshot.
    - albumart.py updated to the new amazon api and a few more sources
      added. (Closes: #482157)
  * Apply patch by Andreas Bombe to set animosd window types to
    notification. (Closes: #474731)

 -- Christine Spang <christine@debian.org>  Mon, 02 Jun 2008 04:12:33 +0000

quodlibet-plugins (20080329-1) unstable; urgency=low

  * New upstream svn snapshot.
  * Work around the gnome-settings-daemon dbus interface changing
    between gnome 2.20 and 2.22. Thanks to Sumedha Widyadharma and Dafydd

