=== debian/control ===
Source: quodlibet-plugins
Section: sound
Maintainer: Ondřej Kuzník <ondra@mistotebe.net>
Uploaders: Christine Spang <christine@debian.org>
Build-Depends: debhelper (>= 8.0), python-all (>= 2.6.6-3~), quilt
Priority: extra
Standards-Version: 3.9.2.0

Package: quodlibet-plugins
Architecture: all
Depends: exfalso (>= 2.3.2), ${python:Depends}, ${misc:Depends}
Recommends: notification-daemon, python-dbus, python-gnome2, python-cddb,
    python-musicbrainz2, brasero | k3b, python (>= 2.6) | python-simplejson,
    python-indicate, python-gtk2 (>= 2.16) | python-eggtrayicon
Conflicts: python-json
Suggests: lastfmsubmitd
Description: various contributed plugins for Quod Libet
 This package contains a number of contributed plugins for the Quod
 Libet media player, each extending the player's functionality in
 different ways.
 .
 Notable plugins in this package include:
 .
  - Animated On-Screen Display
  - MusicBrainz and CDDB/FreeDB tag lookups
  - Alarm clock and lullaby, start and stop playing music at specified times
  - Export a playlist as HTML
  - Export a Jabber JEP-118 file
  - Burn CDs with Brasero or K3b
  - AudioScrobbler/Last.fm submission and synchronization (http://www.last.fm/)
