## quodlibet-plugins 2.4

=== debian/changelog ===
quodlibet-plugins (1:2.4-1) unstable; urgency=low

  * Imported Upstream version 2.4
  * Notable changes:
    - Removed old plugin import fallback code
    - An error message is shown for common plugin loading errors instead of a
      stacktrace
    - Improved notification plugin
    - Improved scrobbler preferences
    - Trayicon uses custom theme icons and prevents the main window from
      showing on startup
    - Musicbrainz now only writes sort tags that are different
    - Titlecase has new prefs switch to allow all caps in tags
  * New plugins:
    - Website search
    - Inhibit GNOME Screensaver while playing
    - Pause while GNOME screensaver is active
    - Acoustid.org fingerprint plugin (only for submitting, requires
      gst-chromaprint)
    - Duplicates browser
    - Mute radio advertisements (only di.fm now):
    - Watch directories for file changes (requires python-pyinotify)
    - Theme switcher plugin
    - Squeezebox plugin
  * Bump Standards-Version to 3.9.3.1.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Thu, 31 May 2012 09:00:43 +0200
