=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Uploaders: Christine Spang <christine@debian.org>
 Build-Depends: debhelper (>= 8.0), python-all (>= 2.6.6-3~), quilt
 Priority: extra
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3.1
 
 Package: quodlibet-plugins
 Architecture: all
 Depends: exfalso (>= 2.3.2), ${python:Depends}, ${misc:Depends}
 Recommends: notification-daemon, python-dbus, python-gnome2, python-cddb,
     python-musicbrainz2, brasero | k3b, python (>= 2.6) | python-simplejson,
-    python-indicate, python-gtk2 (>= 2.16) | python-eggtrayicon
+    python-indicate, python-gtk2 (>= 2.16) | python-eggtrayicon,
+    python-pyinotify, gstreamer0.10-chromaprint
 Conflicts: python-json
 Suggests: lastfmsubmitd
 Description: various contributed plugins for Quod Libet
