## quodlibet-plugins 3.0.2

=== debian/changelog ===
quodlibet-plugins (1:3.0.2-1) unstable; urgency=low

  * Imported Upstream version 3.0.2
  * Notable changes:
    - GStreamer output device selection is no longer supported
    - Parallel processing in ReplayGain plugin
    - CD Burn plugin: support for Xfburn
    - animosd: Handle multiple monitors
    - New plugin directory: gstreamer
  * Notable new plugins:
    - Custom Commands plugin.
    - GNOME Shell Search Provider plugin.
    - GStreamer plugins: Compressor, Crossfeed, Pitch, Mono
  * Bump Standards-Version to 3.9.4.

 -- Ondřej Kuzník <ondra@mistotebe.net>  Tue, 23 Jul 2013 09:17:41 +0100
