=== debian/control ===
Source: quodlibet-plugins
Section: sound
Maintainer: Ondřej Kuzník <ondra@mistotebe.net>
Uploaders: Christine Spang <christine@debian.org>
Build-Depends: debhelper (>= 8.0), python-all (>= 2.6.6-3~)
Priority: extra
Standards-Version: 3.9.4

Package: quodlibet-plugins
Architecture: all
Depends: exfalso (>= 3.0), ${python:Depends}, ${misc:Depends}
Recommends: notification-daemon, python-dbus, python-cddb,
    python-musicbrainz2, python-pyinotify
Suggests: brasero | k3b | xfburn
Description: various contributed plugins for Quod Libet
 This package contains a number of contributed plugins for the Quod
 Libet media player, each extending the player's functionality in
 different ways.
 .
 Notable plugins in this package include:
 .
  - Animated On-Screen Display
  - MusicBrainz and CDDB/FreeDB tag lookups
  - Alarm clock and lullaby, start and stop playing music at specified times
  - Export a playlist as HTML
  - Export a Jabber JEP-118 file
  - Burn CDs with Brasero or K3b
  - AudioScrobbler/Last.fm submission and synchronization (http://www.last.fm/)
