=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for quodlibet-plugins
# It's obscenely simple. I feel bad.

%:
	dh $@ --with python2
