## quodlibet-plugins 3.1.2

=== debian/changelog ===
quodlibet-plugins (1:3.1.2-1) unstable; urgency=low

  [ Ondřej Kuzník ]
  * Imported Upstream version 3.1.0
  * Updated watch file.
  * Notable changes:
    - New playlist and cover art plugin systems
    - Transparency with the OSD plugin now works
  * Convert debian/copyright to the DEP-5 format
  * Bump Standards-Version to 3.9.5 (no change).

  [ Tristan Seligmann ]
  * Imported Upstream version 3.1.2
  * Add myself to Uploaders.
  * Add Vcs-* fields.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 28 Jul 2014 01:15:21 +0200
