=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: quodlibet-plugins
 Section: sound
 Maintainer: Ondřej Kuzník <ondra@mistotebe.net>
-Uploaders: Christine Spang <christine@debian.org>
+Uploaders: Christine Spang <christine@debian.org>,
+ Tristan Seligmann <mithrandi@debian.org>
 Build-Depends: debhelper (>= 8.0), python-all (>= 2.6.6-3~)
 Priority: extra
-Standards-Version: 3.9.4
+Vcs-git: git://anonscm.debian.org/collab-maint/quodlibet-plugins
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/quodlibet-plugins.git
+Standards-Version: 3.9.5
 
 Package: quodlibet-plugins
 Architecture: all
