=== debian/watch ===
version=3

https://quodlibet.readthedocs.org/en/latest/downloads.html \
    (?:.*/)?quodlibet-plugins-([\d\.]*).tar.gz
